CVE-2021-27513 – The module admin_ITSM in EyesOfNetwork 5.3-10 allows remote authenticated users to upload …

Vuln ID: CVE-2021-27513

Published:  2021-02-22  00:15:12Z

Description: The module admin_ITSM in EyesOfNetwork 5.3-10 allows remote authenticated users to upload arbitrary .xml.php files because it relies on "le filtre userside."

Source: NVD.NIST.GOV